<!DOCTYPE html>
<html>
<head>
	<title>Excerpts from books about the Law of One</title>
	<meta http-equiv="content-type" content="text/html; charset=utf-8">
	<meta name="keywords" content="law of one, infinite creator, logos, service to others, ra, seven densities, two paths, free will, unity">
	<link rel="shortcut icon" href="f1369028838favicon.ico" type="image/x-icon">
	<link rel="apple-touch-icon-precomposed" href="f-1869899766apple-touch-icon.png">
	<link rel="stylesheet" href="f-788052878styles.css" type="text/css">
	<meta name="description" content="Interesting snippets discussing the Law of One from Andrija Puharich and Jean-Claude Koven">
</head>
<body>
<h2>Interesting excerpts discussing aspects of the <a href="_h_.html"><i>Law of One</i></a></h2>
<div id="right-column">

	<form accept-charset="UTF8" action="results.php" method="get" id="top-search">
<p style="margin: 0px;">
<input type="text" name="q" size="15" maxlength="250" value=""><br>
<button type="submit">Search</button>
</p>
<p style="margin-top: 4px; margin-bottom: 4px; text-align: center;">
		<a href="f731037089search.php">More options</a>
	</p>
</form>


</div>

<h4 style="margin-bottom: 0px;">The Healing by Pachita</h4>
<p style="margin: 0px;">In the <a href="f611876615introduction-to-book-I.pdf">introduction</a> 
(pdf) to <i>The Ra Material/Book I of the Law of One</i>, Carla describes
the spiritual healing she received from a healer named Pachita, in Mexico.  
However, her description is not quite as impressive as this one,
from <a href="http://www.uri-geller.com/books/maverick/maver9.htm">http://www.uri-geller.com/books/maverick/maver9.htm</a>:</p>
<blockquote><pre>
Andrija witnessed many operations, including the transplants of human
organs.  He reports on one case of a kidney transplant in a 34-year-old
female patient that he brought from the U.S. to Pachita.

“The patient’s history is that of repeated infections of
glomerulonephritis since the age of 13, and atrophy of the adrenal
glands. These conditions resulted in markedly diminished urinary
function, and severe arthritic deformities due to diminished adrenal
function.

Pachita diagnosed the problem correctly, and opined that the patient
needed new kidneys. She decided on a two-stage operation.

In the first operation Pachita inserted the knife in the lumbar region
of the back. In doing so, she laid open the pelvis of each deformed
kidney, and - as she said, “cleaned them out.” The patient was
ambulatory within two hours after the operation. She showed some blood
in the urine twelve hours post-operative, but the urine was clear
thereafter.

Twelve days after the aforementioned operation, Pachita was ready to
perform the second operation. She had been able to obtain a human kidney
from a post mortem examination. It was brought to her placed in an
unsterile jar, suspended in ordinary water, and was stored in a kitchen
refrigerator.

On the day of the operation, Pachita lifted the kidney out of the jar
with her bloody hands. She then sliced it in two longitudinally, stating
that she was going to transplant each half separately. Next she plunged
the knife deeply into one side of the back, twisted the knife around,
and asked me to drop one kidney half into the hole. I was utterly
surprised to find that the kidney in my hand was literally “sucked” into
the body of the patient. When I palpated the spot where the kidney had
been “sucked” in, I found that the tissue had closed immediately, there
was no hole in the skin. It was awesome! In this manner both halves of
the kidney were transplanted. The entire operation lasted 92 seconds.
One hour afterwards the patient was able to stand. She slept well, and
was urinating normally some 14 hours later. After three days she boarded
a plane and flew home to the United States."

Andrija was convinced that Pachita’s “instant surgery” was completely
genuine, and that no fraud of any kind was possible under his and his
colleagues scientific observation and documentation.
</pre></blockquote>

<p style="margin-top: 0px;">From the book <i>Memories Of A Maverick</i> by H.G.M. Hermans, about Andrija Puharich, available on-line
at <a href="http://www.uri-geller.com/books/maverick/maver.htm">http://www.uri-geller.com/books/maverick/maver.htm</a>.
Ra affirms the validity of Pachita’s healing in <a href="f-118685191results.php">session 78</a>.</p>

<h4 style="margin-bottom: 0px;">The experience of finding the Law of One books</h4>
<p style="margin-top: 0px;">This narrative, from <a href="http://www.prismhouse.com/acknowl.php?ID=prismhouse&amp;IN=N">Jean-Claude Koven</a>, mirrors my own first contact with the Ra material.
In my case it was the mailman who brought the books, but the experience of being knocked off one’s feet by the information was exactly the same.
In fact, I have not necessarily fully recovered yet, more than 20 years later.</p>
<blockquote><pre>
...One day, Eli arrived at our door with a four-volume set of books.
They were almost 8 1/2" x 11" in size, saddled-stitched (with two
staples through the spine), and typewritten rather than set in a
conventional publisher’s typeface.  The title of each volume was the
same: The Law of One. Only the volume numbers changed, denoting the
sequence in which they were meant to be read.

The books were transcripts of a series of communications received by a
small group in Louisville, Kentucky, commencing in mid-January 1981. The
channel was Carla Rueckert; the questioner was an Eastern Airlines
pilot, Don Elkins; and the scribe was James McCarty. Together these
three highly intelligent, extraordinary people made up a group called
L/L Research. The information source called itself “RA, an humble
messenger of the Law of One."

I began reading RA’s words the day Eli gave me the books. In short
order, they became so perfectly melded into my consciousness that I
could no longer speak, act, or think without their influence. To a very
large extent, the <i>Universal Myth of Creation</i> and related insights
contained in this book flow from the teachings of RA. I am indebted to
this earthly/extraterrestrial team beyond measure. Each rereading of
their work seems to be the first, presenting me with layer upon layer of
fresh, undiscovered information begging consideration. It is through
their collective example that I came to appreciate the infinite depth of
the journey and the joy it holds for each of us willing to take the
risk.

When I first read The Law of One, I felt like Snow White being wakened
from her one-hundred-year sleep by the kiss of a prince. I was in
psychic shock for nearly two weeks, and it was only through the combined
efforts of two remarkably gifted healers visiting Israel from the United
Kingdom, Zorika and Pat, that I was once more able to form coherent
sentences-although some would still argue otherwise.

On my trip around the world, I stopped in Louisville and spent too brief
a time with Carla and Jim. I would have liked to have met Don as well,
but he died several years before I got there. I think of them
often-especially Don-and the sacrifice each still makes to continue
their work.
</pre></blockquote>

<h4 style="margin-bottom: 0px;">The greatest channeler ever?</h4>
<p style="margin-top: 0px;">From <a href="http://articles.ivpressonline.com/2004-10-14/el-centro_24187784">Michael</a> <a href="http://www.rememberedbyus.com/michaeltopper/">Topper’s</a> <a href="http://southerncrown.tribe.net/thread/e598d713-3a5a-4a00-8ac1-9255a1cdcfd4">review</a> of Carla Rueckert’s <a href="http://store.bring4th.org/product_info.php?cPath=21&products_id=43"><i>A Channeling Handbook</i></a> in which he argues that the Ra material ranks with the great philosophical works of all time and Carla Rueckert as the greatest channeler ever.</p>
<blockquote><pre>
Without hesitation, then, we present to our readership a brief review of
<i>A Channeling Handbook</i> written by the greatest channeler of all time,
Carla L.  Rueckert.

How can old Monty make such a claim? How dare he state something so baldly?

It’s not that difficult to pare the field, even where there seems to be an 
overwhelming profusion of channeled material not only from the “fad” of recent 
history but from records ancient and all-but-sacrosanci from such long-term 
wear. The Old Testament prophets, for example, virtually channelers-all, while 
certainly qualifying for consideration by the sheer power of their 
characteristically fiery communications nonetheless lack—let’s face it—the 
virtue of profuse, insightful information rationally stated and metaphysically 
plausible which many of the better channeled communications of modern origin 
clearly exhibit (making these latter-day missives stand, by any reasonable 
evaluation, head-and-shoulders—so to speak—above any of the extradimensional 
invectives delivered to the specialized contexts of some “Sodom and Gomorrah"). 
We can, therefore, with nary a remorse, strike off a whole region of 
metaphysical signal-transference as belonging to a past tense of relatively 
immature development, critically limited in depth and quality of the 
intercepted “content” (Jehovah generated or not); by comparison especially, we 
may consider the general “present tense” of modern-day channeling to be an era 
of “maturity” and “ripeness” (fortunately you can’t see Monty blanch in penning 
these words). Out of the available pool of modern “channeled” materials then, 
perhaps beginning arbitrarily with the disputed “Mahatma” letters of Blavatsky 
that kicked off the “modern era” back in the 1800’s, we may quickly winnow the 
weedy field since virtually all such communications clearly parcel out into 
identifiable expression of a given “density” in the hierarchy of dimensional 
integrities.

...

Since the rarest and correspondingly most valuable communication from a 
discarnate source is going to proceed from 6th density, we may assume that once 
we’ve located such a source we have, ipso facto, located the most likely 
candidate for “greatest all-time channeling". There is in fact only one major 
6th density source-communication in all the available channeled literature, 
ancient or modern. Suddenly the most-likely candidacy becomes eminently easy to 
discern. For the Ra material is indeed the single such available source. 
Inspection and critical comparison of that source with all the others, singly 
or collectively, demonstrates beyond doubt that the Ra material exhibits the 
most thorough-going, consistent, wide-embracing and deeply accomplished 
metaphysic available from any channeled origin (which places it “up there", 
automatically, with the greatest philosophical expression of any kind). From 
internal evidence and direct deposition of the parties involved in channeling 
such a narrowband communication, there was a factor of difficulty 
correspondingly great and proportionally calibrated to the Magnitude of the 
Source. Carla L. Rueckert was herself the actual channel, and it is her book on 
channeling which we have before us in review.

It is exactly the degree of difficulty experienced by the participants of the 
Ra channeling, which sets that work apart and demonstrates that the art of 
channeling in its highest form is inseparable from true spiritual practice. It 
is precisely that degree of difficulty requiring a redoubled dedication and 
continually renewed service-orientation that obliged the participants to pass 
constantly beyond themselves. It is for this reason that we may confidently 
turn to the voice of Carla Rueckert in her <i>Channeling Handbook</i> as the practiced 
expression of one who became, through such initiatic ordeal, not only a 
"seasoned professional” but the exemplification of that higher development 
potentially available through one of the “spiritual” or “metaphysical” means 
that currently presents itself on the Human Potentials front. In confrontation 
with the challenge of giving “birth” to an Expression of such (normally) 
unmanageable dimension, the participants were faced with the implicit choice of 
dropping it altogether or developing into a higher order of their own 
Possibility. For it became quickly apparent that a new and uncustomary mode of 
intensity, an uncommon degree of personal integration, vigilance, group unity 
and individual initiative was required even to contemplate dealing with so 
delicate a brand of communication rife with hazard and opportunity for 
consequential error.
</pre></blockquote>

<p>See also <a href="f2040867444links.php">links to other sites and pages about the Law of One</a></p>

<p style="text-align: center; margin-top: 2em;">
	<a href="_h_.html">Home</a> ∙ 
	<a href="f731037089search.php">Search</a> ∙ 
	<a href="f-1390545771categories.php">Categories</a> ∙ 
	<a href="f-1574893994sessions.php">Sessions</a> ∙ 
	<a href="f-810092595synopsis.php">Synopsis</a> ∙ 
	<a href="f774683843favorite-quotes.php">Favorite&nbsp;Quotes</a> ∙ 
	<a href="f1285527712unusual-words.php">Unusual&nbsp;Words</a> ∙ 
	<a href="f-545413198relistening-report.php">Relistening Report</a> ∙ 
	<a href="f-2042705306tips-and-tricks.php">Tips and Tricks</a> ∙ 
	<a href="f1060319237results.php">Random&nbsp;Q&nbsp;&amp;&nbsp;A</a> ∙ 
	<a href="f2040867444links.php">Links</a> ∙ 
	<a href="f-920912309excerpts.php">Excerpts</a> ∙ 
	<a href="f-991132332versions.php">Versions</a> ∙ 
	<a href="f2063015009show-diff.php">Differences</a> ∙ 
	<a href="f653172817recent-updates.php">Recent&nbsp;Updates</a> ∙ 
	<a href="f1162575527current-goals.php">Current&nbsp;Goals</a> ∙ 
	<a href="f-1376487557recent-referrers.php">Recent Referrers</a> ∙ 
	<a href="f-504967805recent-searches.php">Recent Searches</a> ∙ 
	<a href="f-2075326040images">Images</a> ∙ 
	<a href="http://www.llresearch.org/">L/L Research</a> ∙ 
	<a href="http://www.bring4th.org/">Bring4th</a> ∙ 
	<a href="f-80480438support.php">Donate</a>
</p>
<p style="text-align: center;">The <i>Law of One</i> books are copyright &copy;1982, 1984, 1998 <a href="http://www.llresearch.org/">L/L Research</a>.  This site copyright &copy;2003&ndash;2013 Tobey Wheelock.</p>
<p style="text-align: center;">Questions? Comments? Email me: tw at law of one dot info.</p>
<script src="js/scripts.js" type="text/javascript"></script>
</body>
</html>
